/**************************** anchor link styles ********************************/
a.external{
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/extlink.gif") no-repeat 100% 50%;
	padding-right:20px;
}
a.swf {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/swficon.gif") no-repeat 100% 50%;
	padding-right:20px;
}
a.swf:after {
	content: " (Flash Movie)";
}
a.wmedia {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/wmedia.gif") no-repeat 100% 50%;
	padding-right:20px;
}
a.wmedia:after {
	content: " (Windows Media)";
}
a.mail {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/icon_letter.gif") no-repeat 100% 50%;
	padding-right:20px;
}
a.pdf {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/pdficon.gif") no-repeat 100% 50%;
	padding-right:18px;
}
/*
a.pdf:after {
	content: " (Acrobat Document)";
}
*/
a.quicktime {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/movIcon.gif") no-repeat 100% 50%;
	padding-right:18px;
}
/*
a.quicktime:after {
	content: " (Quicktime Movie)";
}
*/
a.doc {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/docicon.gif") no-repeat 100% 50%;
	padding-right:20px;
}
/*
a.doc:after {
	content: " (Word Document) ";
}
*/
a.lock {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/lockicon.gif") no-repeat 100% 50%;
	padding-right:15px;
}
a.lock:after {
	content: " (Secure)";
}
a.only {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/onlyicon.gif") no-repeat 100% 50%;
	padding-right:15px;
}
a.only:after {
	content: " (HSC use only)";
}
a.xls {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/xlsicon.gif") no-repeat 100% 50%;
	padding-right:20px;
}
a.xls:after {
	content: " (Excel Document) ";
}
a.ppt {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/ppticon.gif") no-repeat 100% 50%;
	padding-right:20px;
}
a.ppt:after {
	content: " (Powerpoint Document) ";
}
a.rtf {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/docicon.gif") no-repeat 100% 50%;
	padding-right:20px;
}
a.rtf:after {
	content: " (Rich Text File) ";
}
a.audio {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/audio.gif") no-repeat 100% 50%;
	padding-right:12px;
}
a.video {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/video.gif") no-repeat 100% 50%;
	padding-right:14px;
}
a.backTop {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/backTop.gif") no-repeat 100% 50%;
	padding-right:14px;
}
a.photo {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/photo.gif") no-repeat 100% 50%;
	padding-right:15px;
}
a.youtube {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/youtube.png") no-repeat 100% 50%;
	padding-right: 39px;
}
a.rss {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/rss.gif") no-repeat 100% 50%;
	padding-right: 18px;
}
a.flickr {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/flickr.png") no-repeat 100% 50%;
	padding-right: 38px;
}
a.podcast {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/podcast.png") no-repeat 100% 50%;
	padding-right: 18px;
}
a.facebook {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/facebook.gif") no-repeat 100% 50%;
	padding-right: 18px;
}
a.twitter {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/twitter.gif") no-repeat 100% 50%;
	padding-right: 18px;
    padding-left: -3px;
}
a.myspace {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/myspace.gif") no-repeat 100% 50%;
	padding-right: 18px;
    padding-left: -3px;
}
a.wiki {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/wikipedia.gif") no-repeat 100% 50%;
	padding-right: 18px;
}

h2.secondary {
	background: #efe3b9;
   padding: 7px;
   border: 1px solid #990000;
   margin: 0px;
}


#articleTools {
   margin: 0;
	float: right;
}

#articleTools ul {
   margin-left: 0px;
}
#articleTools ul li {
   background: none;
}

#articleTools li {
   display: inline;
}

ul#newsReleaseArticleTools li {
	background: none;
	margin-left: -10px;
}


#h1-secondary {
   color: #000000;
	font-style: italic;
	font-size: 22px;
	background: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 10px;
}


.edit a {
	display:inline-block;
	background: url("http://www.depts.ttu.edu/communications/images/icons/page_edit.png") no-repeat 100% 50%;
	padding-right: 20px;
}
.storyDate {
   font-weight: bold;
   color: #999;
}
#categories {
   background: #f0f0f0;
   color: #000;
   padding: 5px;
}

.cutline-left {
   background: #ccc;
   float: left;
   margin: 0 10px 10px 0;
}

.cutline-right {
   background: #ccc;
   float: right;
   margin: 0 0px 10px 10px;
}


/**** arhive page styles ********/
li.categories {
	list-style: none;
}


/************** Videos *****************/
h5.dark-gray {
	background: #646464;
}
h5#h5Videos a.rss {
	padding-right: 583px;
	color: #fff;
}

table#videos {
	background: #e5e5e5;
	border: 1px solid #a0a0a0;
}

table#videos td:hover {
	background: #ccc;
}

table#videos img {
	margin: 7px 7px 0 7px;
}

table#videos h3 {
	margin-top: -8px;
	margin-bottom: -5px;
}

/* begin css tabs */

ul#tabs {
	margin-left: 0;
}
ul#tabs li {
	display: inline;
	list-style: none;
	background: none;
	padding-left: 8px;
}

ul#tabs { /* general settings */
text-align: left; /* set to left, right or center */
margin-left: 0; /* set margins as desired */
border-bottom: 1px solid #6c6; /* set border COLOR as desired */
list-style-type: none;
padding: 3px 1px 3px 1px; /* THIRD number must change with respect to padding-top (X) below */
}

ul#tabs li#selected { /* settings for selected tab */
border-bottom: 1px solid #fff; /* set border color to page background color */
background-color: #fff; /* set background color to match above border color */
}

ul#tabs li#selected a { /* settings for selected tab link */
background-color: #fff; /* set selected tab background color as desired */
color: #000; /* set selected tab link color as desired */
position: relative;
top: 1px;
padding-top: 4px; /* must change with respect to padding (X) above and below */
}

ul#tabs li a { /* settings for all tab links */
padding: 3px 4px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
border: 1px solid #cb9f58; /* set border COLOR as desired; usually matches border color specified in #tabnav */
background-color: #efe3b9; /* set unselected tab background color as desired */
color: #666; /* set unselected tab link color as desired */
margin-right: 0px; /* set additional spacing between tabs as desired */
text-decoration: none;
border-bottom: none;
}

ul#tabs a:hover { /* settings for hover effect */
background: #fff; /* set desired hover color */
}

/* end css tabs */


/******************** Generic Table Style **************/
table {
	border: 1px solid #ccc;
}

/******************** Archive Links ********************/
.clearer {
	clear: both;
}

.navigation {
	margin-bottom: 15px;
}
.navigation .alignleft {
	float: left;
}
.navigation .alignright {
	float: right;
}
.navigation .alignleft a, .navigation .alignright a {
	background: #EFE3B9;
	padding: 3px;
	border: 1px solid #333;
}
.navigation .alignleft a:hover, .navigation .alignright a:hover {
	background: #ccc;
}

/* Hide wordpress stats smiley image */
img#wpstats{width:0px;height:0px;padding:0px;border:none;overflow:hidden;display: none;}


/**** Media Page Search Box Styles ****/
/************** general search styles ****************/
.box search .search {
	float:left;
	width: 230px;
}
.box search .search a {
	color: #c00;
	}
.search form {
	padding: 10px;
	_float /**/:left;
	_width /**/:210px;
}

#searchForm2 input.searchBox {
	background: #fff;
	border: 1px solid #333;
	padding: 3px;
	width: 170px;
}
#searchForm2 input.button {
	color: #c00;
	width: auto;
	font-weight: bold;
	font-size: 10px;
	line-height: 10px;
	text-transform: uppercase;
	padding: 2px 5px 2px 2px;
	border: none;
	background: transparent url("http://www.depts.ttu.edu/shared/shared_ttumain/images/go-arrow.gif") no-repeat right 50%;
	cursor: pointer;
	_cursor: hand;
}
.search img {
	display: none;
}